Mενού
Δεκ14

Δημοσιεύθηκε η έκδοση Joomla 3.6.5

Απαραίτητη η αναβάθμιση

Δημοσιεύθηκε σήμερα η έκδοση 3.6.5 του Joomla!, αντιμετωπίζοντας 3 θέματα σχετικά με την ασφάλεια της εφαρμογής.

Τα θέματα αυτά επηρεάζουν εκδόσεις από την 1.6 και μεταγενέστερες. Σύμφωνα με την Ομάδα Ανάπτυξης του Joomla! είναι αναγκαία η αναβάθμιση στην έκδοση 3.6.5

Για κάθε βοήθεια σχετικά με την αναβάθμιση, μπορείτε να επικοινωνείτε με την Onscreen Web Services μέσω της περιοχής πελατών.